GENCAT(1)

NOM
gencat - Créer des catalogues de messages

SYNOPSIS
gencat [OPTION...] -o FICHIER-DE-SORTIE [FICHIER-D'ENTRÉE]...

DESCRIPTION
Le programme gencat est spécifié dans la norme X/Open et l'implémentation GNU suit cette spécification et peut traiter tous les fichiers d'entrée correctement formés. De plus, certaines extensions sont implémentées afin de travailler d'une façon plus raisonnable avec les fonctions catgets(3).

-H, --header NOM
    Créer un fichier d'en-tête C NOM contenant les définitions des symboles.

--new
    Ne pas utiliser le catalogue existant, forcer la création d'un nouveau fichier de sortie.

-o, --output NOM
    Écrire la sortie dans le fichier NOM

AUTEUR
gencat a été écrit par Ulrich Drepper comme étant une partie de la bibliothèque GNU C.

Cette page de manuel a été écrite par Jeff Bailey <jbailey@debian.org>.

TRADUCTION
Cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.